BJScripts - Bug #1331

BJ Inventory - Trading Collectibles Issue
2015-01-01 07:43 PM - gorraman

Status: Implemented
Priority: Normal
Assignee:

Category:

Target version:

vbulletin_issue_id:

Description
Issues with trading Collectibles - Bag reference. This happens with any collectible.

<Setting Name="3">Action #: |1| Action Type:|Trade| Person to Trade: |Current Target| ltem Type: |ltem| ltem Group: |Collectible|
Ignore Non-Collected: |FALSE|</Setting>

19:44:15: ltem # 56 of 252

19:44:15: ltem Name: Alliz Evol Ew - Page 11 * ltem ID: 921063

19:44:15; Can the item be traded or placed on the broker? TRUE
19:44:15: ltem Type Matches: TRUE

19:44:15: Is the item in the correct bag? FALSE [Action: FALSE / Actual: 2]

History

#1 - 2015-01-01 07:55 PM - bjcasey

- Status changed from New to Accepted

To Do:

e Parameter Description Text needs to be updated to reflected a 3rd parameter of bag #.

#2 - 2015-01-17 07:14 AM - bjcasey

- Status changed from Accepted to Implemented

In Patch # 105

Buinventory-2015.01.15, Version 1.51
